@font-face {
  font-family: 'TiffanyStd-HeavyItalic';
  src: url('../fonts/TiffanyStd-HeavyItalic.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/TiffanyStd-HeavyItalic.otf')  format('opentype'),
	   url('../fonts/TiffanyStd-HeavyItalic.woff') format('woff'), 
	   url('../fonts/TiffanyStd-HeavyItalic.ttf')  format('truetype'), 
	   url('../fonts/TiffanyStd-HeavyItalic.svg#TiffanyStd-HeavyItalic') format('svg');
	   font-weight: normal;
       font-style: normal;
}



@font-face {
  font-family: 'VAGRoundedBold';
  src: url('../fonts/VAGRoundedStd-Bold.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/VAGRoundedStd-Bold.otf')  format('opentype'),
	   url('../fonts/VAGRoundedStd-Bold.woff') format('woff'), 
	   url('../fonts/VAGRoundedStd-Bold.ttf')  format('truetype'), 
	   url('../fonts/VAGRoundedStd-Bold.svg#VAGRoundedStd-Bold') format('svg');
	   font-weight: normal;
       font-style: normal;
}


@font-face {
  font-family: 'VAGRoundedLight';
  src: url('../fonts/VAGRoundedStd-Light.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/VAGRoundedStd-Light.otf')  format('opentype'),
	   url('../fonts/VAGRoundedStd-Light.woff') format('woff'), 
	   url('../fonts/VAGRoundedStd-Light.ttf')  format('truetype'), 
	   url('../fonts/VAGRoundedStd-Light.svg#VAGRoundedStd-Light') format('svg');
	   font-weight: normal;
       font-style: normal;
}


@font-face {
  font-family: 'VAGRoundedThin';
  src: url('../fonts/VAGRoundedStd-Thin.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/VAGRoundedStd-Thin.otf')  format('opentype'),
	   url('../fonts/VAGRoundedStd-Thin.woff') format('woff'), 
	   url('../fonts/VAGRoundedStd-Thin.ttf')  format('truetype'), 
	   url('../fonts/VAGRoundedStd-Thin.svg#VAGRoundedStd-Thin') format('svg');	   
	   font-weight: normal;
       font-style: normal;
}

p, a, li, h3{
	font-family: 'VAGRoundedLight';
}


.cwhite{color: #fff;}
.f16{font-size: 16px;}
.f48{font-size: 48px;}
.f24{font-size: 24px;}
.f12{font-size: 12px;}
.lpink{color: #994991;}
.lblue{color: #67aad1;}
.ligreen{color: #43bac1;}
.lbrown{color: #beb8af;} 
.lgray{color: #58595b;}
.c666{color: #666;}
.mtop34{margin: 34px 0;}
.lh45{line-height: 45px;}
.lh35{line-height: 35px;}
.lh28{line-height: 28px;}




.home_header{background: scroll; background: url(../images/home-header-bg.jpg) no-repeat; background-position: top center;
	background-size: cover;
	-ms-background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.home-header-bg-320{background: url(../images/home-header-bg-320.jpg) no-repeat;background-size: contain;}

.home_logo{margin: 94px 0 0 0; text-align: center; display: block; text-decoration: none;}
.home_logo:hover{text-decoration: none; color: #fff!important;}
.home_logo:hover, a:focus{text-decoration: none;  color: #fff;}
.header_text{font-size: 26px; padding: 40px 0; color: #fff;}
.hd_title{font-size: 36px;}
.line40{width: 40px; height: 2px; margin: 0 auto; display: block; background: #fff;}

.find_out1{padding: 12px 26px; border-radius: 25px; text-decoration: none; font-weight: bold; color: #994991; border: 2px solid; display: inline-block; margin: 34px 0 68px 0;}
.find_out1 a{text-decoration: none; color: #994991;}
.find_out1 a:hover{text-decoration: none; color: #994991;}

.find_out2{padding: 12px 26px; border-radius: 25px; text-decoration: none; font-weight: bold; color: #67aad1; border: 2px solid; display: inline-block; margin: 34px 0 68px 0;}
.find_out2 a{text-decoration: none; color: #67aad1;}
.find_out2 a:hover{text-decoration: none; color: #67aad1;}

.find_out3{padding: 12px 26px; border-radius: 25px; text-decoration: none; font-weight: bold; color: #43bac1; border: 2px solid; display: inline-block; margin: 34px 0 68px 0;}
.find_out3 a{text-decoration: none; color: #43bac1;}
.find_out3 a:hover{text-decoration: none; color: #43bac1;}


.abt_img{margin: 57px 0 44px 0;}
.resource_mobile{background: url(../images/home_mobile.png) no-repeat; width: 441px; height: 553px;}
.resource_mobile_960{background: url(../images/home_mobile-960.png) no-repeat; width: 380px; height: 477px;}
.home_mobile_760{background: url(../images/home_mobile_760.png) no-repeat; width: 320px; height: 402px; margin-top: 59px;}
.resource_links{border-radius: 25px; text-decoration: none; font-weight: bold; border: 2px solid; display: inline-block; margin: 20px 0 ;
	line-height: 40px; width: 125px; height: 43px; text-align: center; margin-right: 20px; padding:  0;}
.resource_links:hover{text-decoration: none;}
/* .resource_container h1{color: #beb8af;} */
.paralax_section{background: url(../images/home_paralax_bg.png) repeat; }

.footer_section{margin: 54px auto 54px;}
.footer_section p.footer-para-txt{margin-bottom: 0!important;}

.footer_links2{margin: 28px 0; padding-left: 0;}
.footer_links2 li{display: inline-block; border-right: 1px solid #666; padding: 0 25px; height: 12px; line-height: 11px; }
.footer_links2 li:last-child{border: none;}
.footer_links2 li a{color: #666; font-size: 12px; text-decoration: none;}
.footer_links2 li a:hover{text-decoration: none;}

.footer_links_360{margin: 20px 0; padding-left: 0;}
.footer_links_360 li{display: inline-block; border-right: 1px solid #666; padding: 0 6px; height: 12px; line-height: 11px; }
.footer_links_360 li:last-child{border: none;}
.footer_links_360 li a{color: #666; font-size: 12px; text-decoration: none; }
.footer_links_360 li a:hover{text-decoration: none;}
.footer_bg{background: #efeeec;}
.top_icon1{margin: -115px 0 0 0; position: absolute; right: 15px;}
.top_icon1 p{margin: 5px 0 0 0;}
.top_icon1 p a{/*margin: 0 0 0 17px;*/ margin: 0 ; text-decoration: none; color: #535252;}
.top_icon1 p a:hover{text-decoration: none;}
.top_icon2{margin: -31px 0 0 0; position: absolute; right: 15px;}
.top_icon2 p{margin: 10px 0 0 0;}
.top_icon2 p a{ text-decoration: none; color: #535252;}
.top_icon2 p a:hover{text-decoration: none;}
.top_icon3{margin: -85px 0 0 0; position: absolute; right: 15px;}
.top_icon3 p{margin: 10px 0 0 0;}
.top_icon3 p a{ text-decoration: none; color: #535252;}
.top_icon3 p a:hover{text-decoration: none;}
.footer_weblink{text-decoration: none; color: #58595b;}
.footer_weblink:hover{text-decoration: none; color: #58595b;}

a:hover, a:focus{outline: none!important; text-decoration: none!important; color: inherit!important;}


/*** Popup Exit disclaimer ***/
.extlink-extra-leaving {
    margin-top: 20px;
}

.extlink-extra-actions {
    margin-bottom: 20px;
}

.extlink-extra-actions input {
    background: none repeat scroll 0 0 #beb8af;
    border: medium none;
    border-radius: 20px;
    color: #fff;
    margin-right: 30px;
    margin-top: 12px;
    padding: 12px 50px;
}
#colorbox.extlink-extra-leaving-colorbox{
	height: 100%!important;
	width: 405px!important;
	/*left: 36% !important;*/
	margin: 0px auto;
}
#cboxMiddleLeft, #cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxBottomLeft, #cboxBottomCenter, 
#cboxBottomRight, .extlink-extra-leaving-colorbox #cboxMiddleLeft, .extlink-extra-leaving-colorbox #cboxMiddleRight, 
.extlink-extra-leaving-colorbox #cboxClose{
	display: none;
}

.teacher-header li.active a:hover, .top_nav1 .active_teachers:hover {
	color: #32b2ca !important;
}
.teenager-header li.active a:hover, .top_nav1 .active_teenage:hover {
	color: #994991 !important;
}
.parent-header li.active a:hover {
	color: #87c1e3 !important;
}
.extlink-extra-leaving-colorbox #cboxWrapper {
	height: auto!important;
	width: 400px!important;
}
.extlink-extra-leaving-colorbox #cboxContent {
	height: auto!important;
	width: 100%!important;
}
.extlink-extra-leaving-colorbox #cboxLoadedContent {
	height: auto !important;
	/*padding: 0 25px;
	width: 87% !important;*/
	padding: 0;
	width: 100% !important;
	margin: 0!important;
}
#cboxLoadedContent {
	overflow: hidden!important;
}
.extlink-extra-leaving {
	margin-top: 20px;
}
/*** end exit disclaimer ***/